extends Control

@onready var health = $VBoxContainer/HBoxContainer/Health
@onready var coins = $VBoxContainer/HBoxContainer/Coins

func _ready():
	coinsUpdate(GameManager.coinsCollectedTotal)
	healthUpdate(GameManager.player.currentHealth)

func healthUpdate(amt):
	health.text = "Health: " + str(amt)

func coinsUpdate(amt):
	coins.text = "Coins: " + str(amt)
